*{ font-family: "HelveticaNeue-light", Helvetica Neue, Arial, Tahoma; -webkit-transition: all 0.3s ease-in-out; }

body{ margin: 0px; background: url('images/topfill3.jpg') repeat-x top; background-color: #dddddd; }

body, td, div, ul{ font-size: 13px; }

img{ border: 0px; }
a{ text-decoration: none; color: black; }

.clear{ clear: both; }

#carpics{ background: url('/images/questionmark.png') center no-repeat; height: 180px; }
#carpics img{ width: 320px; }
.vv{display:none;}

h1{ font-weight: normal; font-size: 21px; color: #215f90; }
h2{ font-weight: normal; font-size: 18px; }
h3{ font-weight: normal; font-size: 15px; }

#groupslist td{ border-top: 1px dashed #dddddd; padding-top: 10px; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, white), color-stop(1, #eeeeee)); border-top: 3px solid #dddddd; }
#groupslistunder td{ border-top: 1px dashed #eeeeee; padding-top: 10px; background: #eeeeee; }
#groupslistunder3 td{ border-top: 1px dashed #eeeeee; padding-top: 6px; background: white; }

#groupslistblocks{ float: left; width: 240px; border: 1px solid #eeeeee; min-height: 520px; }

#greenbutton,#fancygreenbutton{ background: yellowgreen; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; padding: 5px; font-size: 12pt; color: white; text-align: center; border: 1px solid yellowgreen;
/* Webkit (Safari/Chrome 10) */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #84b600), color-stop(1, #5d8000));
}

#graybutton{ background: gray; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; padding: 4px; font-size: 13px; color: white; text-align: center; border: 1px solid gray;
/* Webkit (Safari/Chrome 10) */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #dddddd), color-stop(1, #666666));
}

#marks{ border: 1px solid #eeeeee; border-bottom: 0px solid #eeeeee; width: 214px; border-radius: 6px; }
#marks td{ border-bottom: 1px solid #eeeeee; height: 40px; vertical-align: middle; }

#body{ position: relative; width: 990px; margin-left: -495px; left: 50%; background: white; }
#main{ background: url('images/main.jpg') top; height: 320px; heights: 370px; position: relative; }
#content{ position: relative; padding: 6px; }
#floating-side{ width: 223px; float: left; }
#floating-content{ width: 730px; float: left; }

#form{ background: #e8e8e8; border-radius: 6px; -webkit-border-radius: 6px; padding: 10px; }

#footer{ position: relative; padding: 0px; background: #eceded; overflow: hidden; }
#footer .p{ font-size: 19px; }
#footer a{ color: black; text-decoration: none; }

#linksbar{ position: absolute; width: 500px; height: 50px; right: -10px; }
#linksbar li{ float: right; margin-left: 10px; margin-right: 10px; }
#linksbar a{ color: black; text-decoration: none; }

#menubar{ position: absolute; top: 50px; right: 10px; width: 740px; height: 56px; }
#menubar li{ list-style: none; float: left; margin-left: 5px; margin-right: 5px; }
#menubar li a{ color: #dddddd; font-size: 16px; text-decoration: none; }
#menubar li a:hover{ color: white; }
#menubar li a .act{ color: white; font-family: Helvetica Neue; }

#bottommenubar{ }
#bottommenubar li{ list-style: none; margin-left: 10px; }
#bottommenubar li a{ color: black; font-size: 14px; text-decoration: none; }
#bottommenubar li a:hover{ color: gray; }

#menu{ margin: 6px; border: 1px solid #bbbbbb; border-radius: 6px; -webkit-border-radius: 6px; width: 200px; }
#menu div{ padding: 10px; }
#menu li{ list-style: none; margin: 3px; }
#menu .m2{ border-top: 1px dashed #dddddd; padding-top: 6px; font-size: 15px; }
#menu li a{ color: black; text-decoration: underline; text-decoration: none; }

#menu .m3{ margin-left: 10px; border-top: 1px dashed #cccccc; padding: 4px; }
#menu .m4{ margin-left: 14px; border-top: 1px dashed #eeeeee; padding: 4px; }
#menu .m5{ margin-left: 22px; border-top: 1px dashed #eeeeee; }
#menu .m6{ margin-left: 30px; }

#logod{ padding: 10px; border-top: 2px solid #cccccc; text-align: center; }

#maintopics{ position: absolute; bottom: 37px; padding-left: 35px; padding-right: 35px; height: 113px; display: none; }
#maintopics div{ position: relative; float: left; width: 173px; border-right: 1px solid #eeeeee; padding: 4px; height: 90px; overflow: hidden; background: white; cursor: hand; cursor: pointer; }
#maintopics div:hover{ height: 160px; margin-top: -60px; box-shadow: 0px -6px 6px gray; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, white), color-stop(1, #e6e6e6)); }
#maintopics.div:hover{ height: 160px; margin-top: -60px; box-shadow: 0px -6px 6px gray; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, white), color-stop(1, #e6e6e6)); }
#maintopics b{ color: black; font-size: 16px; color: black; }
#maintopics img{ width: 100%; margin-top: 8px; }

#maintextbox{ position: absolute; right: 75px; top: 160px; width: 350px; color: #c9c9c9; font-size: 17px; }
#maintextbox b{ color: white; }

form{ margin: 0px; }
input, textarea{ padding: 6px; font-size: 14px; border: 1px solid #c9c9c9; border-radius: 4px; -webkit-border-radius: 4px; margin: 4px; }
textarea{ height: 80px; }

.input{  width: 80%; }
.email{ background: #eeeeee; }
.submit, .post{ background: #215f90; color: white; font-size: 14px; min-width: 10px; cursor: hand; cursor: pointer; }

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../admin/images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../admin/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../admin/images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	
.edge{position:absolute;right:0;margin-top:-24px;padding:3px;padding-bottom:0px;z-index:1000;overflow:hidden;transition:0.3s}.edge:hover{margin-top:-28px;padding:5px;padding-bottom:0}.edge img{width:14px;margin-bottom:-2px;filter:grayscale(100%);transition:0.3s}.edge:hover img{width:20px;filter:none}